@yellow: #fffa19;
@red: #ffa8a8;
@green: #cef2d0;

.margenes(@top: 0px, @bottom: 0px){
    margin-top: @top;
    margin-bottom: @bottom;
}


.jumbotron {
    background-color: @red;
    color: black;
    .margenes(50px, 10px);
}

footer {
    padding: 10px 10px 0 10px;
    background-color: @green;
    .margenes(10px, 0px);
}

.card-hotel {
    flex: 1 200px;
    .margenes(10px, 0px);
}

.btn-reserva {
    width: 100%;
    border-radius: 0px;
}

.footer-address-icon {
    padding-right: 10px;
}

.tab-content {
    padding-top: 10px;
}